Bug 50407 - When running Xconfigurator at the x test point (not probe tests-I did'nt try them) system hangs
When running Xconfigurator at the x test point (not probe tests-I did'nt try ...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-30 19:52 EDT by Harold Bell
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 19:52:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harold Bell 2001-07-30 19:52:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en]C-CCK-MCD EBM-Compaq1  (Win98; U)

Description of problem:
System is a HP NetServer LX Pro - docs say Cirrus Logic CL-GD5424 super VGA controller will support VGA, SVGA, etc.  Has 512 KB video 
memory.  Video is embedded on motherboard.


How reproducible:
Always

Steps to Reproduce:
1 using Xconfigurator select the Cirrus Logic chipset
2.set resolution to avail option 800x600 8 bit color
3.hit ok when programs says it is going to test the X server
4 system hangs requiring a reset.
	

Actual Results:  system hang

Expected Results:  test patteren displayed

Additional info:

no visible error message - straight lock up
Comment 1 Mike A. Harris 2001-08-08 11:22:19 EDT
This hardware is very ancient and has very little video RAM.
Try disabling the double-buffer extension and anything else
that might scrounge RAM.  Try 640x480x8 instead.

Sorry.. can't help much more than that.

Note You need to log in before you can comment on or make changes to this bug.